{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% block content %}
    <h1>{{ title }}</h1>
    <ul>
        <li><a href="homepage.html">Homepage</a></li>
        <li><a href="speakers.html">Все спикеры</a></li>
        <li><a href="speaker.html">Спикер</a></li>
        <li><a href="profile.html">Program Expo</a></li>
    </ul>
{% endblock %}


{% block header %}

    <header class="header">
        <div class="container">
            <div class="header__row">
                <div class="header__vendors">
                    <div class="header__atom">
                        <img src="img/rosatom.svg" class="img-fluid" alt="">
                    </div>
                    <div class="header__science">
                        <img src="img/homo_sciene.svg" class="img-fluid" alt="">
                    </div>
                </div><!--/.header__vendors -->
                <div class="header__nav" data-nav-label="Еще">
                    <nav class="header-nav">
                        <ul class="header-nav__content">
                            <li>
                                <a href="#">Главная</a>
                            </li>
                            <li>
                                <a href="#">Программа съезда</a>
                            </li>
                            <li>
                                <a href="#">Спикеры</a>
                            </li>
                            <li>
                                <a href="#">Трансляция</a>
                            </li>
                            <li>
                                <a href="#">Пункт меню</a>
                            </li>
                            <li>
                                <a href="#">Очень длинный пункт меню</a>
                            </li>
                            <li>
                                <a href="#">Короткий</a>
                            </li>
                        </ul>
                    </nav>
                </div>
                <div class="header__content">
                    <div class="header__lng">
                        <div class="lng" data-dropdown>
                            <button class="lng__button" data-dropdown-toggle>
                                <span class="lng__name">RU</span>
                                <i class="lng__arrow">
                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#dropdown" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                            <ul class="lng__dropdown" data-dropdown-content>
                                <li>
                                    <a href="#">EN</a>
                                </li>
                                <li>
                                    <a href="#">RU</a>
                                </li>
                                <li>
                                    <a href="#">DE</a>
                                </li>
                            </ul>
                        </div>
                    </div><!-- .header__lng -->
                    <div class="header__profile">
                        <div class="btn-inline">
                            <div class="btn-inline__item">
                                <a href="#" class="btn btn-blue">Регистрация</a>
                            </div>
                            <div class="btn-inline__item">
                                <a href="#" class="btn btn-border">Войти</a>
                            </div>
                        </div>
                    </div><!-- .header__profile -->
                    <div class="header__hamburger">
                        <button type="button" class="hamburger" data-nav-toggle>
                            <span class="hamburger__inner"></span>
                        </button>
                    </div><!--/.header__hamburger -->
                </div><!--/.header__content -->
            </div>
        </div>
    </header><!--/.header -->

    <div class="nav-mobile">
        <div class="container">
            <div class="nav-mobile__wrap">
                <nav class="nav-mobile__menu">
                    <ul>
                        <li>
                            <a href="#">Главная</a>
                        </li>
                        <li>
                            <a href="#">Спикеры</a>
                        </li>
                        <li>
                            <a href="#">Трансляция</a>
                        </li>
                        <li>
                            <a href="#">Неизвестный список из “еще”</a>
                        </li>
                    </ul>
                </nav>
                <div class="nav-mobile__auth">
                    <div class="btn-inline">
                        <div class="btn-inline__item">
                            <a href="#" class="btn btn-blue">Регистрация</a>
                        </div>
                        <div class="btn-inline__item">
                            <a href="#" class="btn btn-border">Войти</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

{% endblock %}
